﻿/* MENU */
.okoloMenu   /* pridano kvuli designu rainbow, ktere ma dvojity ramecek  */
{
  border: 0px;
}

div.menu
{
  border-top: 1px #708090 solid;
  border-bottom: 1px #708090 solid;
  background-color: White;
}

div.menu ul li
{
    padding: 0 1px;
    }

div.menu ul a
{
  color: #c6ccd3;
  background-color: #434c56;
  text-decoration: none;
  font-weight: bold;
  font-family: Arial;
  font-size: 8pt;
  font-weight: bold;
  text-transform: uppercase;
  border-left: 1px solid #708090;
  border-right: 1px solid #708090;
  padding-top: 3px;
  padding-bottom: 3px;
}

div.menu ul a.selected
{
  color: #c9191f;
  background-color:White;
}

div.menu ul a:hover
{
  color: #c9191f;
  background-color:White;
}

div.menu ul ul a
{
  border-left: 1px solid #DBDBDB;
  border-right: 1px solid #DBDBDB;
}

div.menu ul ul a:hover
{
    
}

div.menu ul ul
{
  border-bottom: 1px solid #DBDBDB;
  background-color: white;
}

